Quantcast

Kinfu Compile Problem

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Kinfu Compile Problem

sarptaylan
This post has NOT been accepted by the mailing list yet.
Hey, I need to compile kinfu project for my thesis. But I couldn't compile it until now. I run cmake but this gives me

CMake Error at CMakeLists.txt:17 (PCL_SUBSYS_OPTION):
  Unknown CMake command "PCL_SUBSYS_OPTION".

I checked this issue and found that this.

You need to compile PCL trunk to get KinFu (it's not included in releases)
You need to activate BUILD_GPU and BUILD_CUDA, If my memory serves me right that's enough, if it's not, activate BUILD_apps too.

But i could'nt find PCL trunk. What am I making wrong?
Loading...